[Initial]
ServerAddr=
Param1=7001
Param2=http://www.mir3.co.kr/Service/New_User_Regi/
Param3=http://www.mir3.co.kr/Service/Modify_Pwd
Param4=宋体
Param5=宋体

[Server]
ServerCount=4
server1caption=华联私服
server1name=华联私服
server2caption=茄扼辑滚
server2name=茄扼
server3caption=陛碍辑滚
server3name=陛碍
server4caption=归滴辑滚
server4name=归滴
